<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'prs', version '3.11'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'وظایفی دارید که نیاز به توجه دارند';
$string['addattempt'] = 'اجازه یک تلاش دیگر';
$string['addnewattempt'] = 'یک تلاش جدید اضافه کنید';
$string['addnewattempt_help'] = 'با این کار یک ارسال خالی جدید برای کار ایجاد می شود.';
$string['addnewattemptfromprevious'] = 'براساس ارسال قبلی ، تلاش جدیدی اضافه کنید';
$string['addnewattemptfromprevious_help'] = 'با این کار محتویات ارسال قبلی شما در یک مقاله جدید کپی می شود تا بتوانید روی آن کار کنید.';
$string['addnewgroupoverride'] = 'اضافه کردن و لغو گروه قبلی';
$string['addnewuseroverride'] = 'اضافه کردن کاربر بر روی کاربر قبلی';
$string['addsubmission'] = 'اضافه کردن ثبت نام';
$string['addsubmission_help'] = 'شما هنوز هیچ ارسالی نداشته اید.';
$string['allocatedmarker'] = 'نشانگر اختصاص داده شده';
$string['allocatedmarker_help'] = 'نشانگر اختصاص داده شده به این ارسال.';
$string['allowsubmissions'] = 'به کاربر اجازه دهید تا ارسال برای این وظیفه را ادامه دهد.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'جزئیات تکلیف و فرم ارسال در دسترس خواهد بود در from <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'اجازه ارسال از';
$string['allowsubmissionsfromdate_help'] = 'در صورت فعال بودن ، شاگردان نمی توانند قبل از این تاریخ ارسال کنند. در صورت غیرفعال شدن ، شاگردان  می توانند سریعاً ارسال کنند.';
$string['allowsubmissionsfromdatesummary'] = 'این وظیفه ارسال را از <strong>{$a}</strong>  قبول خواهد کرد.';
$string['allowsubmissionsshort'] = 'تغییرات ارسال را مجاز کنید';
$string['alwaysshowdescription'] = 'همیشه توضیحات را نشان دهید';
$string['alwaysshowdescription_help'] = 'در صورت غیرفعال بودن، توضیحات وظیفه بالا فقط برای شاگردان که در تاریخ "اجازه ارسال را دارند" قابل مشاهده خواهد بود.';
$string['applytoteam'] = 'نمرات و بازخورد را برای کل گروه اعمال کنید';
$string['assign:addinstance'] = 'وظیفه جدیدی اضافه کنید';
$string['assign:editothersubmission'] = 'مقاله شاگرد دیگر را ویرایش کنید';
$string['assign:exportownsubmission'] = 'ارسال خود را صادر کنید';
$string['assign:grade'] = 'تکلیف درجه';
$string['assign:grantextension'] = 'اعطای مجوز';
$string['assign:manageallocations'] = 'مدیریت نشانگرهای اختصاص داده شده به ارسال ها';
$string['assign:managegrades'] = 'نمرات را مرور و آزاد کنید';
$string['assign:manageoverrides'] = 'نادیده گرفتن تکالیف را مدیریت کنید';
$string['assign:receivegradernotifications'] = 'اعلان های ارسال شاگرد را دریافت کنید';
$string['assign:releasegrades'] = 'نمرات را آزاد کنید';
$string['assign:revealidentities'] = 'هویت شاگردان را آشکار کنید';
$string['assign:reviewgrades'] = 'نمرات را مرور کنید';
$string['assign:showhiddengrader'] = 'هویت یک شاگرد مخفی را ببینید';
$string['assign:submit'] = 'ارسال تکلیف';
$string['assign:view'] = 'مشاهده تکلیف';
$string['assign:viewblinddetails'] = 'هنگام فعال کردن علامت کور ، هویت شاگرد را مشاهده کنید';
$string['assign:viewgrades'] = 'نمرات را مشاهده کنید';
$string['assignfeedback'] = 'پلاگین بازخورد';
$string['assignfeedbackpluginname'] = 'پلاگین بازخورد';
$string['assignmentisdue'] = 'تعیین تکلیف موعد است';
$string['assignmentmail'] = '{$a->grader} بازخوردی در مورد کارخانگی شما برای \'{$a->assignment}\' ارسال کرده است

می توانید آن را ببینید که به ارسال کارخانگی شما ضمیمه شده است:

{$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader}  بازخوردی در مورد کارخانگی شما برای \'<i>{$a->assignment}</i>\'.</p> ارسال کرده است

 <p>می توانید آن را ببینید که به  <a href="{$a->url}">ارسال کارخانگی </a>.</p>شما ضمیمه شده است:';
$string['assignmentmailsmall'] = '{$a->grader} بازخوردی در مورد کارخانگی شما برای \'{$a->assignment}\' ارسال کرده است می توانید آن را ببینید که به ارسال کارخانگی شما ضمیمه شده است:';
$string['assignmentname'] = 'نام تکلیف';
$string['assignmentplugins'] = 'پلاگین های تکلیف';
$string['assignmentsperpage'] = 'تکالیف در هر صفحه';
$string['assignsubmission'] = 'پلاگین ارسال';
$string['assignsubmissionpluginname'] = 'پلاگین ارسال';
$string['attemptheading'] = 'تلاش {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'تلاش های قبلی';
$string['attemptnumber'] = 'شماره تلاش';
$string['attemptreopenmethod'] = 'تلاش ها دوباره آغاز شد';
$string['attemptreopenmethod_help'] = 'نحوه بازگشایی تلاشهای ارسال شاگرد را تعیین می کند. گزینه های موجود عبارتند از:

* هرگز - ارسال مجدد امکان پذیر نیست.
* به صورت دستی - ارسال توسط معلم می تواند مجدداً انجام شود.
* به طور خودکار تا گذراندن - ارسال به طور خودکار دوباره باز می شود تا زمانی که شاگرد نمره را برای عبور از نمره تعیین شده برای این تکلیف بدست آورد.';
$string['attemptreopenmethod_manual'] = 'دستی';
$string['attemptreopenmethod_none'] = 'هرگز';
$string['attemptreopenmethod_untilpass'] = 'به طور خودکار تا عبور';
$string['attemptsettings'] = 'به طور خودکار تا عبور';
$string['availability'] = 'دسترسی';
$string['backtoassignment'] = 'بازگشت به تکلیف';
$string['batchoperationconfirmaddattempt'] = 'آیا برای ارسالهای انتخابی ، تلاش دیگری مجاز است؟';
$string['batchoperationconfirmdownloadselected'] = 'ارسال های انتخاب شده را دانلود میکنید؟';
$string['batchoperationconfirmgrantextension'] = 'آیا به همه موارد ارسالی انتخاب شده برنامه گشترس داده شود؟';
$string['batchoperationconfirmlock'] = 'همه ارسال های انتخاب شده را قفل می کنید؟';
$string['batchoperationconfirmremovesubmission'] = 'ارسالی های انتخاب شده حذف شود؟';
$string['batchoperationconfirmreverttodraft'] = 'ارسال های انتخاب شده  برای پیش نویس برگردانده شود؟';
$string['batchoperationconfirmsetmarkingallocation'] = 'تخصیص علامت گذاری برای همه موارد ارسالی انتخاب شده تنظیم شود؟';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'حالت گردش کار علامت گذاری برای همه موارد ارسالی انتخاب شده تنظیم شود؟';
$string['batchoperationconfirmunlock'] = 'قفل همه موارد ارسالی انتخاب شده باز شود؟';
$string['batchoperationlock'] = 'موارد ارسالی را قفل کنید';
$string['batchoperationreverttodraft'] = 'موارد ارسالی را به پیش نویس برگردانید';
$string['batchoperationsdescription'] = 'با انتخاب ...';
$string['batchoperationunlock'] = 'موارد ارسالی را باز کنید';
$string['batchsetallocatedmarker'] = 'نشانگر اختصاصی {$a} را برای کاربر (های) انتخاب شده تنظیم کنید.';
$string['batchsetmarkingworkflowstateforusers'] = 'حالت گردش کار علامت گذاری را برای {$a} کاربر (های) انتخاب شده تنظیم کنید.';
$string['blindmarking'] = 'علامت گذاری کور';
$string['blindmarking_help'] = 'علامت گذاری کور، هویت شاگردان را از نشانگرها مخفی می کند. تنظیمات علامت گذاری کور قفل می شوند پس از ارسال یا نمره در رابطه با این کارخانگی.';
$string['blindmarkingenabledwarning'] = 'علامت گذاری کور برای این فعالیت فعال است.';
$string['calendardue'] = '{$a} موعدش رسیده';
$string['calendargradingdue'] = '{$a} قرار است درجه بندی شود';
$string['changefilters'] = 'فیلترها را تغییر دهید';
$string['changeuser'] = 'تغییر کاربر';
$string['choosegradingaction'] = 'اقدام درجه بندی';
$string['choosemarker'] = 'انتخاب کنید...';
$string['chooseoperation'] = 'عملیات را انتخاب کنید';
$string['clickexpandreviewpanel'] = 'برای گسترش پانل بررسی کلیک کنید';
$string['collapsegradepanel'] = 'جمع کردن پانل درجه';
$string['collapsereviewpanel'] = 'جمع کردن پانل بررسی';
$string['comment'] = 'نظر';
$string['completionsubmit'] = 'شاگرد باید برای انجام این فعالیت ثبت نام کند کند';
$string['configshowrecentsubmissions'] = 'همه می توانند اعلان های ارسال شده را در گزارش فعالیت های اخیر مشاهده کنند.';
$string['confirmbatchgradingoperation'] = 'آیا مطمئن هستید که می خواهید {$a->operation} برای {$a->count} شاگردان انجام دهید؟';
$string['confirmsubmission'] = 'آیا مطمئن هستید که می خواهید کار خود را برای درجه بندی ارسال کنید؟ دیگر نمی توانید تغییری ایجاد کنید.';
$string['confirmsubmissionheading'] = 'ارسال را تأیید کنید';
$string['conversionexception'] = 'کارخانگی را نمی توان تبدیل کرد.{$a} استثنا بود';
$string['couldnotconvertgrade'] = 'نمره کارخانگی برای کاربر {$a} قابل تبدیل نیست.';
$string['couldnotconvertsubmission'] = 'تبدیل و ارسال کارخانگی برای کاربر {$a} امکان پذیر نیست.';
$string['couldnotcreatecoursemodule'] = 'ماژول کورس ایجاد نشد.';
$string['couldnotcreatenewassignmentinstance'] = 'نمونه کارخانگی جدید ایجاد نشد.';
$string['couldnotfindassignmenttoupgrade'] = 'نمونه کارخانگی قدیمی برای ارتقا یافت نشد.';
$string['crontask'] = 'پردازش پس زمینه برای ماژول کارخانگی';
$string['currentassigngrade'] = 'نمره فعلی در کارخانگی';
$string['currentattempt'] = 'این تلاش{$a} است';
$string['currentattemptof'] = 'این تلاش {$a->attemptnumber} ( {$a->maxattempts} attempts allowed ). است';
$string['currentgrade'] = 'نمره فعلی در دفترچه نمرات';
$string['cutoffdate'] = 'قطع تاریخ';
$string['cutoffdate_help'] = 'اگر تنظیم شده باشد، کارخانگی پس از این تاریخ ارسال نامه بدون برنامه اضافی را نمی پذیرد.';
$string['cutoffdatecolon'] = 'تاریخ قطع {$a}';
$string['cutoffdatefromdatevalidation'] = 'تاریخ قطع نمی تواند زودتر از موارد ارسالی مجاز از تاریخ باشد.';
$string['cutoffdatevalidation'] = 'تاریخ قطع نمی تواند زودتر از موعد مقرر باشد.';
$string['defaultlayout'] = 'طرح پیش فرض را بازیابی کنید';
$string['defaultsettings'] = 'تنظیمات تعیین تکلیف پیش فرض';
$string['defaultsettings_help'] = 'این تنظیمات پیش فرض ها را برای همه کارهای جدید تعریف می کند.';
$string['defaultteam'] = 'گروه پیش فرض';
$string['deleteallsubmissions'] = 'همه موارد ارسالی را حذف کنید';
$string['description'] = 'شرح';
$string['disabled'] = 'غیر فعال';
$string['downloadall'] = 'دانلود همه موارد ارسالی';
$string['downloadasfolders'] = 'موارد ارسالی را در فولدرها دانلود کنید';
$string['downloadasfolders_help'] = 'موارد ارسالی ممکن است در فولدر ها دانلود شوند. سپس هر ارسال در یک فولدر جداگانه قرار می گیرد ، ساختار فولدر برای هر زیر فولدر نگهداری می شود و نام فایل ها تغییر نمی کند.';
$string['downloadselectedsubmissions'] = 'دانلود ارسالی های انتخاب شده';
$string['duedate'] = 'تاریخ سررسید';
$string['duedate_help'] = 'این زمانی است که تعیین تکلیف انجام می شود. ارسال ها پس از این تاریخ همچنان مجاز خواهند بود، اما هرگونه کارخانگی ارسال شده پس از این تاریخ به عنوان دیر وقت مشخص می شوند. برای جلوگیری از ارسال پس از یک تاریخ مشخص، یک تاریخ قطع کارخانگی تعیین کنید.';
$string['duedatecolon'] = 'تاریخ سررسید {$a}';
$string['duedateno'] = 'تاریخ موعد ندارد';
$string['duedatereached'] = 'تاریخ موعد این کارخانگی اکنون سپری شده است';
$string['duedatevalidation'] = 'تاریخ سررسید نمی تواند زودتر از موارد ارسالی مجاز از تاریخ باشد.';
$string['duplicateoverride'] = 'لغو تکرار';
$string['editaction'] = 'اقدامات...';
$string['editattemptfeedback'] = 'نمره و بازخورد {$a}  را برای شماره تلاش ویرایش کنید.';
$string['editingpreviousfeedbackwarning'] = 'شما در حال ویرایش بازخورد برای یک تلاش قبلی هستید. این تلاش {$a->attemptnumber} از {$a->totalattempts} است';
$string['editingstatus'] = 'وضعیت ویرایش';
$string['editonline'] = 'ویرایش آنلاین';
$string['editoverride'] = 'ویرایش لغو کنید';
$string['editsubmission'] = 'ارسال را ویرایش کنید';
$string['editsubmission_help'] = 'هنوز می توانید در ارسالی خود تغییراتی ایجاد کنید.';
$string['editsubmissionother'] = 'ارسال ویرایش برای {$a}';
$string['enabled'] = 'فعال شد';
$string['errornosubmissions'] = 'هیچ ارسالی برای دانلود وجود ندارد';
$string['errorquickgradingvsadvancedgrading'] = 'نمرات ذخیره نشدند زیرا این کارخانگی در حال حاضر از درجه بندی پیشرفته استفاده می کند';
$string['errorrecordmodified'] = 'نمرات ذخیره نشد زیرا کسی اخیراً یک یا چند رکورد نسبت به زمانی که صفحه را بارگذاری کرده اید تغییر کرده است.';
$string['eventallsubmissionsdownloaded'] = 'همه موارد ارسالی در حال دانلود هستند.';
$string['eventassessablesubmitted'] = 'یک ارسالی، ارسال شد';
$string['eventbatchsetmarkerallocationviewed'] = 'تخصیص نشانگر مجموعه ای مشاهده شده است';
$string['eventbatchsetworkflowstateviewed'] = 'مجموعه گردش حالت کار مشاهده شده است.';
$string['eventextensiongranted'] = 'تمدید شده اعطا شده است';
$string['eventfeedbackupdated'] = 'بازخورد به روز شد';
$string['eventfeedbackviewed'] = 'بازخورد مشاهده شد';
$string['eventgradingformviewed'] = 'فرم درجه بندی مشاهده شد';
$string['eventgradingtableviewed'] = 'جدول درجه بندی مشاهده شد';
$string['eventidentitiesrevealed'] = 'هویت ها فاش شده است.';
$string['eventmarkerupdated'] = 'نشانگر اختصاص داده شده به روز شده است.';
$string['eventoverridecreated'] = 'لغو کارخانگی ایجاد شد';
$string['eventoverridedeleted'] = 'لغو کارخانگی حذف شد';
$string['eventoverrideupdated'] = 'لغو کارخانگی به روز شد';
$string['eventremovesubmissionformviewed'] = 'حذف تأیید ارسال مشاهده شده است.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'صفحه تأیید هویت را مشاهده شد';
$string['eventstatementaccepted'] = 'کاربر بیانیه ارسال را پذیرفته است.';
$string['eventsubmissionconfirmationformviewed'] = 'فرم تأیید ارسال مشاهده شد.';
$string['eventsubmissioncreated'] = 'ارسال ایجاد شد.';
$string['eventsubmissionduplicated'] = 'کاربر ارسالی خود را تکثیر کرده است.';
$string['eventsubmissionformviewed'] = 'فرم ارسال مشاهده شد.';
$string['eventsubmissiongraded'] = 'ارسال درجه بندی شده است.';
$string['eventsubmissionlocked'] = 'ارسال ها برای یک کاربر قفل شده است.';
$string['eventsubmissionstatusupdated'] = 'وضعیت ارسال به روز شده است.';
$string['eventsubmissionstatusviewed'] = 'وضعیت ارسال مشاهده شده است.';
$string['eventsubmissionunlocked'] = 'موارد ارسالی برای یک کاربر باز شده است.';
$string['eventsubmissionupdated'] = 'ارسال به روز شد.';
$string['eventsubmissionviewed'] = 'ارسال مشاهده شد.';
$string['eventworkflowstateupdated'] = 'وضعیت گردش کار به روز شده است.';
$string['expandreviewpanel'] = 'پانل بازبینی را گسترش دهید';
$string['extensionduedate'] = 'تاریخ موعد تمدید';
$string['extensionnotafterduedate'] = 'تاریخ تمدید باید بعد از تاریخ موعد باشد';
$string['extensionnotafterfromdate'] = 'تاریخ تمدید باید پس از ارسال موارد مجاز از تاریخ باشد';
$string['feedback'] = 'بازخورد';
$string['feedbackavailableanonhtml'] = 'شما بازخورد جدیدی درباره ارسال کارخانگی \'<i>{$a->assignment}</i>\'<br /><br /> خود دارید

می توانید آن را به ارسال کارخانگی خود ضمیمه کنید:

<a href="{$a->url}"> </a>';
$string['feedbackavailableanonsmall'] = 'بازخورد جدید برای کارخانگی {$a->assignment}';
$string['feedbackavailableanontext'] = 'شما بازخورد جدیدی درباره ارسال کارخانگی \'{$a->assignment}\' خود دارید

می توانید آن را به ارسال کارخانگی خود ضمیمه کنید:

{$a->url}';
$string['feedbackavailablehtml'] = '{$a->username}  برای کارخانگی شما بازخوردی داده است در ارسال \'<i>{$a->assignment}</i>\'<br /><br />

می توانید آن را به ضمیمه <a href="{$a->url}">assignment submission</a> خود ببینید';
$string['feedbackavailablesmall'] = '{$a->username} برای کارخانگی {$a->assignment} شما بازخوردی داده است.';
$string['feedbackavailabletext'] = '{$a->username} برای کارخانگی {$a->assignment} شما بازخوردی داده است.
می توانید آن را به ضمیمه {$a->url} خود ببینید';
$string['feedbackplugin'] = 'پلاگین بازخورد';
$string['feedbackpluginforgradebook'] = 'پلاگین بازخورد که نظرات را به کتاب نمرات سوق می دهد';
$string['feedbackpluginforgradebook_help'] = 'فقط یک پلاگین بازخورد کارخانگی می تواند بازخورد را به کتاب نمرات هدایت کند.';
$string['feedbackplugins'] = 'پلاگین های بازخورد';
$string['feedbacksettings'] = 'تنظیمات بازخورد';
$string['feedbacktypes'] = 'انواع بازخورد';
$string['filesubmissions'] = 'ارسال فایل';
$string['filter'] = 'فیلتر';
$string['filtergrantedextension'] = 'تمدید اعتبار';
$string['filternone'] = 'بدون فیلتر';
$string['filternotsubmitted'] = 'ثبت نشده';
$string['filterrequiregrading'] = 'نیاز به درجه بندی دارد';
$string['filtersubmitted'] = 'ارسال شده';
$string['fixrescalednullgrades'] = 'این انتساب شامل برخی از نمرات اشتباه است شما می توانید بطور خودکار این <a href="{$a->link}"> نمرات را تغییر دهید.
این ممکن است روی کل کورس ها تأثیر بگذارد.';
$string['fixrescalednullgradesconfirm'] = 'آیا مطمئن هستید که می خواهید نمرات اشتباه را برطرف کنید؟ تمام نمرات آسیب دیده حذف می شوند. این ممکن است روی کل کورس ها تأثیر بگذارد.';
$string['fixrescalednullgradesdone'] = 'نمرات ثابت است.';
$string['gradeabovemaximum'] = 'نمره باید کمتر یا برابر{$a}  باشد';
$string['gradebelowzero'] = 'نمره باید بزرگتر یا برابر با صفر باشد.';
$string['gradecanbechanged'] = 'نمره قابل تغییر است';
$string['gradechangessaveddetail'] = 'تغییرات در نمره و بازخورد ذخیره شد';
$string['graded'] = 'درجه بندی شده';
$string['gradedby'] = 'درجه بندی شده توسط';
$string['gradedfollowupsubmit'] = 'درجه بندی شده - پیگیری ارسال دریافت شد';
$string['gradedon'] = 'درجه بندی شده';
$string['gradeitem:submissions'] = 'ارسال ها';
$string['gradelocked'] = 'این نمره در دفتر نمره قفل شده یا لغو می شود.';
$string['gradeoutof'] = 'نمره از {$a}';
$string['gradeoutofhelp'] = 'نمره';
$string['gradeoutofhelp_help'] = 'نمره ارسال شاگرد را اینجا وارد کنید. ممکن است اعشار را وارد کنید.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} کارخانگی خود را بروز رسانی کرده است برای <i>\'{$a->assignment}\' در {$a->timeupdated}</i><br /><br /> که در وبسایت در آدرس <a href="{$a->url}"></a> موجود است';
$string['gradersubmissionupdatedsmall'] = '{$a->username} درخواست خود را برای کارخانگی {$a->assignment} به روز کرده است';
$string['gradersubmissionupdatedtext'] = '{$a->username} ارسال کارخانگی خود را بروز رسانی کرده است برای\'{$a->assignment}\'   در {$a->timeupdated} که در اینجا {$a->url} موجود است';
$string['gradestudent'] = 'رتبه شاگرد (id={$a->id}  نام کامل ={$a->fullname})';
$string['gradeuser'] = 'نمره {$a}';
$string['grading'] = 'درجه بندی';
$string['gradingchangessaved'] = 'تغییرات نمره ذخیره شد';
$string['gradingduedate'] = 'به من یادآوری کن تا درجه بندی کنم';
$string['gradingduedate_help'] = 'تاریخ پیش بینی شده که برای علامت گذاری ارسالی باید استفاده شود. از این تاریخ برای اولویت بندی اعلان های داشبورد برای معلمان استفاده می شود.';
$string['gradingdueduedatevalidation'] = 'به من یادآوری کنید که نمره براساس تاریخ نمی تواند زودتر از موعد باشد.';
$string['gradingduefromdatevalidation'] = 'به من یادآوری کنید که نمره براساس تاریخ نمی تواند زودتر از تاریخ تعیین شده برای موارد ارسالی باشد.';
$string['gradingmethodpreview'] = 'معیارهای درجه بندی';
$string['gradingoptions'] = 'گزینه ها';
$string['gradingstatus'] = 'وضعیت درجه بندی';
$string['gradingstudent'] = 'شاگرد رتبه دار';
$string['gradingsummary'] = 'خلاصه نمره گذاری';
$string['grantextension'] = 'اعطای جواز';
$string['grantextensionforusers'] = 'اعطای جوازبرای شاگردان {$a}';
$string['groupoverrides'] = 'لغو گروه';
$string['groupoverridesdeleted'] = 'موارد اضافی گروه حذف شد';
$string['groupsnone'] = 'گروهی نیست که بتوانید به آنها دسترسی پیدا کنید.';
$string['groupsubmissionsettings'] = 'تنظیمات ارسال گروه';
$string['hiddenuser'] = 'شرکت کننده';
$string['hidegrader'] = 'هویت نمره گذار را از شاگردان مخفی کن';
$string['hidegrader_help'] = 'در صورت فعال بودن، هویت هر کاربری که نمره ارسال کارخانگی را نشان می دهد، نشان داده نمی شود، بنابراین شاگردان نمی توانند ببینند چه کسی کار آنها را علامت گذاری کرده است.

توجه داشته باشید که این تنظیمات تاثیری در صندوق نظرات در صفحه نمره گذاری ندارد.';
$string['hideshow'] = 'مخفی کردن / نمایش دادن';
$string['inactiveoverridehelp'] = '* این لغو غیرفعال است زیرا دسترسی کاربر به فعالیت محدود شده است. این می تواند به دلیل انتساب گروه یا نقش، سایر محدودیت های دسترسی یا فعالیت مخفی باشد.';
$string['indicator:cognitivedepth'] = 'وظیفه شناختی';
$string['indicator:cognitivedepth_help'] = 'این علامت بر اساس عمق شناختی است که شاگرد در یک فعالیت کارخانگی به آن رسیده است.';
$string['indicator:cognitivedepthdef'] = 'وظیفه شناختی';
$string['indicator:cognitivedepthdef_help'] = 'شرکت کننده در این بازه تجزیه و تحلیل به این درصد از تعامل شناختی ارائه شده توسط فعالیت های کارخانگی رسیده است (سطح = بدون مشاهده ، مشاهده ، ارسال ، مشاهده بازخورد ، نظر در مورد بازخورد ، ارسال مجدد پس از مشاهده بازخورد)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ارتبات اجتماعی';
$string['indicator:socialbreadth_help'] = 'این علامت براساس گستردگی اجتماعی شاگرد در یک کار انتسابی است.';
$string['indicator:socialbreadthdef'] = 'ارتبات اجتماعی';
$string['indicator:socialbreadthdef_help'] = 'شرکت کننده در این بازه تجزیه و تحلیل به این درصد از مشارکت اجتماعی ارائه شده توسط فعالیت های کارخانگی رسیده است (سطوح = عدم مشارکت ، شرکت کننده به تنهایی ، شرکت کننده با دیگران)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['instructionfiles'] = 'فایل های آموزشی';
$string['introattachments'] = 'فایل های اضافی';
$string['introattachments_help'] = 'فایل های اضافی برای استفاده در کارخانگی، مانند الگوهای جواب، ممکن است اضافه شوند. لینک های دانلود فایل ها بعداً در صفحه کارخانگی زیر توضیحات نمایش داده می شود.';
$string['invalidfloatforgrade'] = 'نمره ارائه شده {$a} قابل درک نیست';
$string['invalidgradeforscale'] = 'نمره ارائه شده برای مقیاس فعلی معتبر نیست';
$string['invalidoverrideid'] = 'آی دی لغو نامعتبر است';
$string['lastmodifiedgrade'] = 'آخرین اصلاح (نمره)';
$string['lastmodifiedsubmission'] = 'آخرین اصلاح (ارسال)';
$string['latesubmissions'] = 'ارسال های دیرهنگام';
$string['latesubmissionsaccepted'] = 'مجاز است تا {$a}';
$string['loading'] = 'بارگذاری...';
$string['locksubmissionforstudent'] = 'از ارسال بیشتر برای شاگرد (id={$a->id}, نام کامل={$a->fullname}) جلوگیری کنید';
$string['locksubmissions'] = 'موارد ارسالی را قفل کنید';
$string['manageassignfeedbackplugins'] = 'پلاگین های بازخورد کارخانگی را مدیریت کنید';
$string['manageassignsubmissionplugins'] = 'پلاگین های ارسال کارخانگی را مدیریت کنید';
$string['marker'] = 'نشانگر';
$string['markerfilter'] = 'فیلتر مارکر';
$string['markerfilternomarker'] = 'بدون نشانگر';
$string['markingallocation'] = 'از علامت گذاری ویژه استفاده کنید';
$string['markingallocation_help'] = 'اگر همراه با گردش کار علامت گذاری فعال شود ، می توان نشانگرها را به شاگردان خاص اختصاص داد.';
$string['markingworkflow'] = 'از گردش کار مارک گذاری استفاده کنید';
$string['markingworkflow_help'] = 'در صورت فعال بودن، علائم قبل از انتشار برای شاگردان از یک سلسله مراحل گردش کار عبور می کنند. این امکان را برای چندین بار علامت گذاری فراهم می کند و اجازه می دهد تا علائم به طور همزمان برای همه شاگردان آزاد شود.';
$string['markingworkflowstate'] = 'علامت گذاری وضعیت گردش کار';
$string['markingworkflowstate_help'] = 'علامت گذاری وضعیت گردش کار
حالت های احتمالی گردش کار ممکن است شامل (وابسته به جواز های شما):

* علامت گذاری نشده است - نشانگر هنوز شروع نشده است
* در مارک گذاری - نشانگر شروع شده است اما هنوز به پایان نرسیده است
* علامت گذاری به پایان رسید - نشانگر به پایان رسیده است اما ممکن است لازم باشد برای بررسی / اصلاحات به عقب برگردید
* در حال بررسی - اکنون علامت گذاری توسط معلم مسئول بررسی کیفیت انجام می شود
* آماده آزاد شدن - معلم مسئول از این علامت گذاری راضی است اما ممکن است قبل از دسترسی شاگردان به علامت گذاری صبر کند
* آزاد شده - شاگرد می تواند به نمرات / بازخورد دسترسی پیدا کند';
$string['markingworkflowstateinmarking'] = 'در مارک گذاری';
$string['markingworkflowstateinreview'] = 'در بررسی';
$string['markingworkflowstatenotmarked'] = 'علامت گذاری نشده است';
$string['markingworkflowstatereadyforrelease'] = 'آماده انتشار';
$string['markingworkflowstatereadyforreview'] = 'علامت گذاری ختم شد';
$string['markingworkflowstatereleased'] = 'منتشر شد';
$string['maxattempts'] = 'حداکثر تلاش';
$string['maxattempts_help'] = 'حداکثر تعداد تلاش برای ارسال شاگرد. پس از رسیدن به این تعداد، دیگر نمی توان ارسال مجدد انجام داد.';
$string['maxgrade'] = 'حداکثر نمره';
$string['maxperpage'] = 'حداکثر کارخانگی در هر صفحه';
$string['maxperpage_help'] = 'حداکثر تعداد کارخانگی که یک گریدر می تواند در صفحه نمرات کارخانگی نشان دهد. این تنظیم برای جلوگیری از وقفه در کورس هایی که تعداد زیادی شرکت کننده دارند مفید است.';
$string['messageprovider:assign_notification'] = 'اعلان های کارخانگی';
$string['modulename'] = 'کارخانگی';
$string['modulename_help'] = 'ماژول فعالیت های کارخانگی، یک معلم را قادر می سازد تا وظایف خود را اعلام کند، کار را جمع آوری کند نمرات و نظر خود را ارائه دهد.

شاگردان می توانند هرگونه محتوای دیجیتالی (فایل) مانند اسناد پردازش شده با متن ، صفحات گسترده، تصاویر یا کلیپ های صوتی و تصویری را ارسال کنند. متناوباً ، یا بعلاوه، ممکن است وظایف شاگردان را ملزم به تایپ متن به طور مستقیم در ویرایشگر متن کند. یک وظیفه همچنین می تواند برای یادآوری شاگردان در دنیای واقعی وظایف مورد نیاز برای انجام کارهای آفلاین مانند کار هنری استفاده شود و بنابراین به هیچ محتوای دیجیتالی احتیاج ندارد. شاگردان می توانند کار را به صورت جداگانه یا به عنوان عضوی از یک گروه ارسال کنند.

هنگام بررسی وظایف، معلمان می توانند نظرات خود را در مورد بازخورد بگذارند و فایل هایی را آپلود کنند، مانند موارد ارسالی شاگردان، اسناد با نظرات یا بازخورد صوتی گفتاری. وظایف را می توان با استفاده از مقیاس عددی یا سفارشی یا یک روش نمره دهی پیشرفته مانند مقاله نمره گذاری کرد. نمرات نهایی در دفترچه ثبت می شود.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'کارخانگی';
$string['moreusers'] = '{$a} بیشتر...';
$string['multipleteams'] = 'عضو بیش از یک گروه';
$string['multipleteams_desc'] = 'برای ارسال کارخانگی نیاز به عضویت در گروه دارد. شما عضو بیش از یک گروه هستید. برای اینکه بتوانید کارخانگی خود را ارسال کنید باید فقط در یک گروه عضو باشید. لطفاً برای تغییر عضویت در گروه با معلم خود تماس بگیرید.';
$string['multipleteamsgrader'] = 'عضو بیش از یک گروه است ، بنابراین نمی تواند ارسال کند.';
$string['mysubmission'] = 'ارسال من:';
$string['newsubmissions'] = 'کارخانگی ارسالی';
$string['noattempt'] = 'بدون تلاشی';
$string['noclose'] = 'تاریخ بسته نشده است';
$string['nofiles'] = 'بدون فایل';
$string['nofilters'] = 'بدون فیلتر';
$string['nograde'] = 'بدون نمره';
$string['nolatesubmissions'] = 'هیچ ارسال دیرهنگام پذیرفته نخواهد شد.';
$string['nomoresubmissionsaccepted'] = 'فقط برای شرکت کنندگان جواز دارند';
$string['none'] = 'هیچ یک';
$string['noonlinesubmissions'] = 'برای این کارخانگی نیازی به ارسال آنلاین موارد نیست';
$string['noopen'] = 'تاریخ باز نیست';
$string['nooverridedata'] = 'باید حداقل یکی از تنظیمات کارخانگی را نادیده بگیرید.';
$string['nosavebutnext'] = 'بعدی';
$string['nosubmission'] = 'هیچ چیزی برای این کار ارسال نشده است';
$string['nosubmissionsacceptedafter'] = 'هیچ ارسالی بعدی از پذیرفته نشد';
$string['noteam'] = 'عضو هیچ گروهی نیست';
$string['noteam_desc'] = 'این کارخانگی نیاز به ارسال در گروه دارد. شما عضو هیچ گروهی نیستید ، بنابراین شما نمی توانید ارسال کنید. لطفاً با معلم خود تماس بگیرید تا در یک گروه اضافه کند.';
$string['noteamgrader'] = 'عضو هیچ گروهی نیست ، بنابراین نمی تواند ارسال کند.';
$string['notgraded'] = 'درجه بندی نشده';
$string['notgradedyet'] = 'هنوز درجه بندی نشده است';
$string['notifications'] = 'اطلاعیه';
$string['notsubmittedyet'] = 'هنوز ارسال نشده است';
$string['nousers'] = 'بدون کاربر';
$string['nousersselected'] = 'هیچ کاربری انتخاب نشده است';
$string['numberofdraftsubmissions'] = 'پیش نویس';
$string['numberofparticipants'] = 'شركت كنندگان';
$string['numberofsubmissionsneedgrading'] = 'نیاز به درجه بندی دارد';
$string['numberofsubmittedassignments'] = 'ارسال شده';
$string['numberofteams'] = 'گروه ها';
$string['offline'] = 'بدون نیازبه ارسال آنلاین';
$string['open'] = 'باز';
$string['outlinegrade'] = 'نمره: {$a}';
$string['outof'] = '{$a->current} از {$a->total}';
$string['overdue'] = '<font color="red">کارخانگی به تاخیر افتاده است توسط: {$a}</font>';
$string['override'] = 'لغو کردن';
$string['overridedeletegroupsure'] = 'آیا مطمئن هستید که می خواهید جایگزین گروه {$a} را حذف کنید؟';
$string['overridedeleteusersure'] = 'آیا مطمئن هستید که می خواهید مقام کاربر {$a} را حذف کنید؟';
$string['overridegroup'] = 'گروه را لغو کنید';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'لغو می کند';
$string['overrideuser'] = 'کاربر را لغو کنید';
$string['overrideusereventname'] = 'لغو - {$a->assign}';
$string['page-mod-assign-view'] = 'صفحه اصلی و صفحه ماژول کارخانگی';
$string['page-mod-assign-x'] = 'هر صفحه ماژول کارخانگی';
$string['paramtimeremaining'] = '{$a} باقیمانده';
$string['participant'] = 'شرکت کننده';
$string['pluginadministration'] = 'مدیریت کارخانگی';
$string['pluginname'] = 'کارخانگی';
$string['preventsubmissionnotingroup'] = 'گروه را ملزم به ارسال کنید';
$string['preventsubmissionnotingroup_help'] = 'در صورت فعال بودن ، کاربرانی که عضو یک گروه نیستند نمی توانند ارسال کنند.';
$string['preventsubmissions'] = 'از ارسال بیشتر کاربر به این کارخانگی جلوگیری کنید.';
$string['preventsubmissionsshort'] = 'جلوگیری از تغییرات ارسال';
$string['previous'] = 'قبلی';
$string['privacy:attemptpath'] = 'تلاش {$a}';
$string['privacy:blindmarkingidentifier'] = 'شناسه ای که برای علامت گذاری کور استفاده می شود';
$string['privacy:gradepath'] = 'درجه';
$string['privacy:metadata:assigndownloadasfolders'] = 'اولویت کاربر برای اینکه آیا چندین بار فایل های ارسال باید در فولدرها دانلود شود.';
$string['privacy:metadata:assignfeedbackpluginsummary'] = 'اطلاعات  بازخورد برای کارخانگی.';
$string['privacy:metadata:assignfilter'] = 'گزینه های فیلتر مانند "ارسال شده" ، "ارسال نشده" ، "نیاز به درجه بندی" و "پسوند اعطا شده" دارد';
$string['privacy:metadata:assigngrades'] = 'نمرات کاربر را برای کارخانگی ذخیره شود.';
$string['privacy:metadata:assignmarkerfilter'] = 'خلاصه تخصیص را با نشانگر اختصاص داده شده فیلتر کنید.';
$string['privacy:metadata:assignmentid'] = 'آی دی کارخانگی';
$string['privacy:metadata:assignmessageexplanation'] = 'پیام ها از طریق سیستم پیام رسانی برای شاگردان ارسال می شود.';
$string['privacy:metadata:assignoverrides'] = 'فروشگاه ها اطلاعات را برای کارخانگی لغو می کنند';
$string['privacy:metadata:assignperpage'] = 'تعداد کارخانگی های نشان داده شده در هر صفحه.';
$string['privacy:metadata:assignquickgrading'] = 'یک اولویت در مورد اینکه آیا درجه بندی سریع استفاده می شود یا خیر.';
$string['privacy:metadata:assignsubmissiondetail'] = 'اطلاعات ارسال کاربر را ذخیره می کند';
$string['privacy:metadata:assignsubmissionpluginsummary'] = 'ارسال اطلاعات برای کارخانگی.';
$string['privacy:metadata:assignuserflags'] = 'اطلاعات متای کاربر مانند تاریخ های پسوند را ذخیره می کند';
$string['privacy:metadata:assignusermapping'] = 'نقشه برداری برای علامت گذاری کور';
$string['privacy:metadata:assignworkflowfilter'] = 'فیلتر کردن بر اساس مراحل مختلف کار.';
$string['privacy:metadata:grade'] = 'نمره عددی برای ارسال این کارخانگی. با مقیاس / فرم های پیشرفته درجه بندی و غیره قابل تعیین است اما همیشه به یک شماره متغیر تبدیل می شود.';
$string['privacy:metadata:grader'] = 'آی دی کاربری شخصی که درجه بندی می کند.';
$string['privacy:metadata:groupid'] = 'آی دی گروهی که کاربر در آن عضو است.';
$string['privacy:metadata:latest'] = 'سواالات را که می خواهند فقط در مورد آخرین تلاش اطلاعاتی داشته باشند بسیار ساده می کند.';
$string['privacy:metadata:mailed'] = 'آیا این کاربر هنوزایمیل داده است؟';
$string['privacy:metadata:timecreated'] = 'زمان ایجاد شده است';
$string['privacy:metadata:userid'] = 'آی دی کاربر';
$string['privacy:studentpath'] = 'ارسال های شاگردی';
$string['privacy:submissionpath'] = 'ارسال';
$string['quickgrading'] = 'درجه بندی سریع';
$string['quickgrading_help'] = 'درجه بندی سریع به شما امکان می دهد نمرات (و نتایج) را مستقیماً در جدول ارسالی اختصاص دهید. درجه بندی سریع با درجه بندی پیشرفته سازگار نیست و در صورت وجود چندین نشانگر توصیه نمی شود.';
$string['quickgradingchangessaved'] = 'تغییرات درجه ذخیره شد';
$string['quickgradingresult'] = 'درجه بندی سریع';
$string['recordid'] = 'مشخص کننده';
$string['relativedatessubmissionduedateafter'] = '{$a-> dateiffstr} پس از شروع کورس';
$string['relativedatessubmissionduedatebefore'] = '{$a-> dateiffstr} قبل از شروع کورس';
$string['relativedatessubmissiontimeleft'] = 'برای هر شاگرد محاسبه شده است';
$string['removeallgroupoverrides'] = 'همه موارد لغو گروه را حذف کنید';
$string['removealluseroverrides'] = 'همه موارد لغو کاربر را حذف کنید';
$string['removesubmission'] = 'حذف ارسال';
$string['removesubmissionconfirm'] = 'آیا مطمئن هستید که می خواهید اظلاعات ارسال را حذف کنید؟';
$string['removesubmissionconfirmforstudent'] = 'آیا مطمئن هستید که می خواهید اظلاعات ارسال شده برای شاگرد {$a} را حذف کنید؟';
$string['removesubmissionforstudent'] = 'حذف ارسال برای شاگرد:  (id={$a->id}, fullname={$a->fullname})';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'گزینه بازگشایی تا زمان عبور با علامت گذاری کور ناسازگار است، زیرا تا زمانی که هویت شاگرد  مشخص نشود، نمرات در دفتر نمره منتشر نمی شوند.';
$string['requireallteammemberssubmit'] = 'لازم است همه اعضای گروه ارسال کنند';
$string['requireallteammemberssubmit_help'] = 'در صورت فعال بودن، همه اعضای گروه شاگردان باید روی دکمه ارسال این کارخانگی کلیک کنند تا اینکه ارسال گروهی بطور صحیح در نظر گرفته شود. در صورت غیرفعال بودن، ارسال گروه به محض ارسال هر یک از اعضای گروه شاگردان، ارسال خواهد شد.';
$string['requiresubmissionstatement'] = 'لازم است شاگردان  بیانیه ارسال را بپذیرند';
$string['requiresubmissionstatement_help'] = 'لازم است شاگردان بیانیه ارسال را برای همه موارد ارسالی به این کار قبول کنند.';
$string['revealidentities'] = 'هویت شاگرد را آشکار کنید';
$string['revealidentitiesconfirm'] = 'آیا مطمئن هستید که می خواهید برای این کار هویت شاگرد را فاش کنید؟ این عملیات قابل بازگشت نیست. پس از مشخص شدن هویت شاگردا، نمرات به دفتر نمرات منتقل می شود.';
$string['reverttodefaults'] = 'بازگشت به حالت پیش فرض کارخانگی';
$string['reverttodraft'] = 'ارسال را به وضعیت پیش نویس برگردانید.';
$string['reverttodraftforstudent'] = 'ارسال مجدد به پیش نویس برای شاگرد (id={$a->id}, fullname={$a->fullname})';
$string['reverttodraftshort'] = 'ارسال مقاله را به پیش نویس برگردانید';
$string['reviewed'] = 'بررسی شده';
$string['save'] = 'ذخیره';
$string['saveallquickgradingchanges'] = 'تمام تغییرات درجه بندی سریع را ذخیره کنید';
$string['saveandcontinue'] = 'ذخیره و ادامه';
$string['savechanges'] = 'ذخیره تغییرات';
$string['savegradingresult'] = 'درجه';
$string['savenext'] = 'ذخیره و نمایش بعدی';
$string['saveoverrideandstay'] = 'ذخیره کنید و یک لغو دیگر وارد کنید';
$string['savingchanges'] = 'ذخیره سازی تغییرات...';
$string['scale'] = 'مقیاس';
$string['search:activity'] = 'کارخانگی- اطلاعات فعالیت';
$string['selectedusers'] = 'کاربران انتخاب شده';
$string['selectlink'] = 'انتخاب کنید...';
$string['selectuser'] = '{$a} را انتخاب کنید';
$string['sendlatenotifications'] = 'در مورد ارسال دیرهنگام به شاگردان اطلاع دهید';
$string['sendlatenotifications_help'] = 'در صورت فعال بودن، هرگاه شاگرد کار خود را دیر ارسال کند، شاگردان (معمولاً معلمان) پیامی دریافت می کنند. روش های پیام قابل تنظیم هستند.';
$string['sendnotifications'] = 'در مورد ارسال ها به شاگردان اطلاع دهید';
$string['sendnotifications_help'] = 'در صورت فعال بودن، هر وقت شاگرد مأموریت خود پیش از وقت و یا دیرتر از آن ارسال کند، شاگردان (معمولاً معلمان) پیامی دریافت می کنند. روش های پیام قابل تنظیم هستند.';
$string['sendstudentnotifications'] = 'به شاگردان اطلاع دهید';
$string['sendstudentnotifications_help'] = 'در صورت فعال بودن، شاگردان پیامی در مورد نمره یا بازخورد به روز شده دریافت می کنند. اگر گردش کار علامت گذاری در این کارخانگی فعال باشد، تا زمان "آزاد شدن" نمره اعلان ها ارسال نمی شود.';
$string['sendstudentnotificationsdefault'] = 'تنظیم پیش فرض برای "اطلاع شاگردان"';
$string['sendstudentnotificationsdefault_help'] = 'مقدار پیش فرض را برای کادر تأیید "اطلاع شاگردان" در فرم درجه بندی تنظیم کنید.';
$string['sendsubmissionreceipts'] = 'رسید ارسال را برای شاگردان ارسال کنید';
$string['sendsubmissionreceipts_help'] = 'این کلید رسیدهای ارسال را برای شاگردان فعال می کند. هر زمان شاگردان با موفقیت کار خود را ارسال می کنند ، اعلانی دریافت می کنند.';
$string['setmarkerallocationforlog'] = 'تخصیص علامت گذاری را تنظیم کنید  (id={$a->id}, fullname={$a->fullname}, marker={$a->marker})';
$string['setmarkingallocation'] = 'نشانگر اختصاص داده شده را تنظیم کنید';
$string['setmarkingworkflowstate'] = 'حالت گردش کار علامت گذاری را تنظیم کنید';
$string['setmarkingworkflowstateforlog'] = 'حالت گردش کار علامت گذاری را تنظیم کنید (id={$a->id}, fullname={$a->fullname}, state={$a->state})';
$string['settings'] = 'تنظیمات کارخانگی';
$string['showrecentsubmissions'] = 'ارسالی های اخیر را نشان دهید';
$string['status'] = 'وضعیت';
$string['studentnotificationworkflowstateerror'] = 'برای اطلاع شاگردان ، وضعیت گردش کار باید "آزاد" شود.';
$string['submission'] = 'ارسال';
$string['submissioncopiedhtml'] = '<p> شما کپی قبلی خود را از کارخانگی \'<i>{$a->assignment}</i>\' تهیه کرده اید </ p>
<p> می توانید وضعیت <a href="{$a->url}"> ارسال کارخانگی خود را مشاهده کنید. </ p>';
$string['submissioncopiedsmall'] = 'شما ارسال کارخانگی قبلی خود را برای{$a->assignment}  کپی کرده اید';
$string['submissioncopiedtext'] = 'شما از ارسال کارخانگی قبلی خود برای \'{$a->assignment}\' کپی کرده اید.

می توانید وضعیت ارسال کارخانگی خود را در اینجا {$a->url} مشاهده کنید:';
$string['submissiondrafts'] = 'از شاگردان بخواهید روی دکمه ارسال کلیک کنند';
$string['submissiondrafts_help'] = 'در صورت فعال بودن ، شاگردان باید دکمه ارسال را کلیک کنند تا ارسال خود را نهایی اعلام کنند. این به شاگردان امکان می دهد نسخه پیش نویس ارسالی را در سیستم نگه دارند. اگر بعد از ارسال شاگردان، این تنظیم از "نه" به "بله" تغییر دهند، آن ارسال ها نهایی تلقی می شوند.';
$string['submissioneditable'] = 'شاگرد می تواند این مقاله را ویرایش کند';
$string['submissionempty'] = 'هیچ چیزی ارسال نشد';
$string['submissionlog'] = 'شاگرد: {$a->fullname}, وضیعت: {$a->status}';
$string['submissionmodified'] = 'شما اطلاعات ارسال از قبل موجود دارید. لطفاً این صفحه را ترک کرده و دوباره امتحان کنید.';
$string['submissionmodifiedgroup'] = 'ارسال توسط شخص دیگری اصلاح شده است. لطفاً این صفحه را ترک کرده و دوباره امتحان کنید.';
$string['submissionnotcopiedinvalidstatus'] = 'ارسالی کپی نشده است زیرا از زمان بازگشایی ویرایش شده است.';
$string['submissionnoteditable'] = 'شاگرد نمی تواند این مقاله را ویرایش کند';
$string['submissionnotready'] = 'این کارخانگی برای ارسال آماده نیست:';
$string['submissionplugins'] = 'پلاگین های ارسال';
$string['submissionreceipthtml'] = '<p> شما یک کارخانگی برای \'<i>{$a->assignment}</i>\' ارسال کرده اید. </ p>
<p> می توانید وضیعت ارسال کارخانگی خود را در اینجا <a href="{$a->url}">assignment submission</a> مشاهده کنید. </ p>';
$string['submissionreceiptotherhtml'] = 'ارسال کارخانگی شما برای \'<i>{$a->assignment}</i>\' ارسال شده است. <br /><br />

می توانید وضعیت <a href="{$a-> url} "> ارسال کارخانگی </a> خود را مشاهده کنید.';
$string['submissionreceiptothersmall'] = 'ارسال کارخانگی شما برای {$a->assignment} ارسال شده است.';
$string['submissionreceiptothertext'] = 'ارسال کارخانگی شما برای \'{$a->assignment}\' ارسال شده است.

می توانید وضعیت ارسال کارخانگی خود را {$ a-> url} مشاهده کنید:';
$string['submissionreceipts'] = 'رسیدهای ارسالی را ارسال کنید';
$string['submissionreceiptsmall'] = 'شما کارخانگی خود را برای {$a->assignment} ارسال کرده اید';
$string['submissionreceipttext'] = 'شما یک کارخانگی برای \'<i>{$a->assignment}</i>\' ارسال کرده اید.
می توانید وضیعت ارسال کارخانگی خود را در اینجا {$a->url} مشاهده کنید';
$string['submissionsclosed'] = 'ارسال ها بسته شد';
$string['submissionsettings'] = 'تنظیمات ارسال';
$string['submissionslocked'] = 'این کارخانگی موارد ارسالی را نمی پذیرد';
$string['submissionslockedshort'] = 'تغییرات ارسالی مجاز نیست';
$string['submissionsnotgraded'] = 'ارسال ها درجه بندی نشده اند: {$a}';
$string['submissionstatement'] = 'بیانیه ارسال';
$string['submissionstatement_help'] = 'بیانیه ای که هر شاگرد برای ارسال کار خود باید قبول کند.';
$string['submissionstatementacceptedlog'] = 'بیانیه ارسال توسط کاربر{$a}  پذیرفته شد';
$string['submissionstatementdefault'] = 'این ارسال کار خود من است ، مگر در مواردی که من به استفاده از آثار افراد دیگر اعتراف کرده ام.';
$string['submissionstatementteamsubmission'] = 'بیانیه ارسال گروه';
$string['submissionstatementteamsubmission_help'] = 'بیانیه ای که هر شاگرد برای ارائه کار گروه خود باید قبول کند.';
$string['submissionstatementteamsubmissionallsubmit'] = 'بیانیه ارسال گروه که در آن همه اعضای گروه ارسال می کنند';
$string['submissionstatementteamsubmissionallsubmit_help'] = 'بیانیه ای که هر شاگرد باید بپذیرد تا کار خود را به عنوان عضو گروه ارائه دهد.';
$string['submissionstatementteamsubmissionallsubmitdefault'] = 'این ارسال کار خودم به عنوان عضو گروه است ، مگر در مواردی که من به استفاده از آثار افراد دیگر اعتراف کرده ام.';
$string['submissionstatementteamsubmissiondefault'] = 'این ارسال کار گروه من است ، مگر در مواردی که ما به استفاده از آثار افراد دیگر اعتراف کرده ایم.';
$string['submissionstatus'] = 'وضعیت ارسال';
$string['submissionstatus_'] = 'بدون ارسال';
$string['submissionstatus_draft'] = 'پیش نویس (ارسال نشده است)';
$string['submissionstatus_marked'] = 'درجه بندی شده';
$string['submissionstatus_new'] = 'بدون ارسال';
$string['submissionstatus_reopened'] = 'دوباره باز شد';
$string['submissionstatus_submitted'] = 'ارسال برای درجه بندی';
$string['submissionstatusheading'] = 'وضعیت ارسال';
